body .empori-header.empori-header-pure .empori-header-logo img {
    height: 45px;
}

body .empori-footer-logo {
    width: 250px !important;
    max-width: 300px !important;
}

body .menu-item a:hover {
    color: #d20409;
    filter: none !important;
}

body .empori-header.empori-header-pure .menu-item a {
    font-size: 1em;
}

